
stations: 
  - Caesars Palace/Flamingo (n297854850)
  - Convention Center (r19589022)
  - Harrah's/The Linq (n297854849)
  - Horseshoe/Paris Las Vegas (n6573554392)
  - MGM Grand (n6573554393)
  - Sahara Las Vegas Monorail Station (w134684475)
  - Westgate (n297854819)

transfers: 

routes: 
  - 
    type: monorail
    ref: M
    name: Las Vegas Monorail
    colour: '#133d8c'
    station_count: 7
    stations: 
      - MGM Grand
      - Bally's/Paris Las Vegas
      - Caesars Palace/Flamingo
      - Harrah's/The Linq
      - Convention Center
      - Westgate
      - SLS

    itineraries: 
      r5936155: 
        - MGM Grand (n6573554393)
        - Horseshoe/Paris Las Vegas (n6573554392)
        - Caesars Palace/Flamingo (n297854850)
        - Harrah's/The Linq (n297854849)
        - Convention Center (r19589022)
        - Westgate (n297854819)
        - Sahara Las Vegas Monorail Station (w134684475)

      r5936157: 
        - Sahara Las Vegas Monorail Station (w134684475)
        - Westgate (n297854819)
        - Convention Center (r19589022)
        - Harrah's/The Linq (n297854849)
        - Caesars Palace/Flamingo (n297854850)
        - Horseshoe/Paris Las Vegas (n6573554392)
        - MGM Grand (n6573554393)



